<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script type="text/javascript">
            function funcion1(){
                //nombre=document.formulario.cnombre.value;
                nombre=document.formulario.cnombre.value;
                nombre=document.querySelector("#inombre").
                    value;
                console.log(nombre);
            }
        </script>





        <script>
            let nombre= "Tu nombre";
            var a=1;
            var b=2;
            var c=0;
            nombre=prompt("Introduce tu nombre");

            console.log(nombre);

        </script>
        <form name="formulario">
            <label>inombre<input type="text/submit/hidden/button/etc" name="" value="">
            </label>
            <label for="">inombre</label>
            <input type="text" name="cnombre" 
            placeholder="escribe tu nombre" id="inombre">

            <button type="button>" onclick="funcion1()">Leer</button>

        
     
            
        </form>
    </body>
</html>
        
